## oem-sutton-dakota-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-dakota-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Dakota. (JIRA: SUTTON-1147)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Mar 2025 13:52:55 +0000
