## oem-sutton-dakota-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-dakota-meta (24.04ubuntu3) noble; urgency=medium

  * Shorten the changelog.

 -- Bin Li <binli@ubuntu.com>  Wed, 30 Jul 2025 16:14:42 +0800

oem-sutton-dakota-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo ThinkPad L14 Gen 6 and L16 Gen 2.
    (JIRA: SUTTON-1147)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 13:35:13 +0800
