=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Dakota platform
- This is a metapackage for Sutton Dakota platform.
+Description: hardware support for Lenovo ThinkPad L14 Gen 6 and L16 Gen 2
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad L14 Gen 6
+  * Lenovo ThinkPad L16 Gen 2
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-dakota-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-dakota-doc
-Description: hardware support for Sutton Dakota platform (factory)
- This is a factory metapackage for Sutton Dakota platform.
+Description: hardware support for Lenovo ThinkPad L14 Gen 6 and L16 Gen 2 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad L14 Gen 6
+  * Lenovo ThinkPad L16 Gen 2
  It installs packages needed to support this hardware fully. (factory)
